Bug 968798 - HWCERT: PowerEdge T610 [Goto Cert]
HWCERT: PowerEdge T610
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux OpenStack Platform (Show other bugs)
RHELOSP 3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Chris Tatman
http://configure.us.dell.com/dellstor...
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 22:24 EDT by Rob Landry
Modified: 2016-09-01 16:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-05 23:23:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 19852 None None None Never
Red Hat Knowledge Base (Article) 42346 None None None Never
Certification Workflow Engine(Live) 968798 None None None 2016-09-01 16:04 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.